{
    "transaction_id": "6ab5c49b-866d-421f-bdaa-712f79720eae",
    "gateway": "umbrella",
    "created_at": "2025-12-30 12:05:23",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385971840684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239385971820684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239385971830684::PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadm-uXeoOJ89dzTm5j--sKJHWJ_-rxivEu1ZJwHAxG6JgqP9OFSGtwO-DRXBg_aem_sIXzwNfPMIfH_hY0ycE5cQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767096280747.PAZXh0bgNhZW0BMABhZGlkAastFaM4UtxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadm-uXeoOJ89dzTm5j--sKJHWJ_-rxivEu1ZJwHAxG6JgqP9OFSGtwO-DRXBg_aem_sIXzwNfPMIfH_hY0ycE5cQ",
    "fbp": "fb.1.1766323149380.3531723472",
    "customer_ip": "177.37.186.171",
    "customer": {
        "name": "Claudenia Maria Damasceno Rabelo",
        "email": "cmariadamascenorabelo@gmail.com",
        "phone": "88996634109",
        "document": "73725595372"
    }
}